"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const parsers_1 = require("./modules/parsers");
function convertCssStringToObject(cssString, options = { parseAtRules: true }) {
    const cssObject = {};
    const rulesObject = (0, parsers_1.parseRules)(cssString, options);
    Object.assign(cssObject, rulesObject);
    if (options.parseAtRules) {
        const atRulesObject = (0, parsers_1.parseAtRules)(cssString, options);
        Object.assign(cssObject, atRulesObject);
    }
    return cssObject;
}
exports.default = convertCssStringToObject;
//# sourceMappingURL=index.js.map