import { ParsedCssData } from './types';
export interface StylesRecord {
    [key: string]: unknown;
    styles?: {
        [key: string]: string;
    };
}
export interface GroupedStylesRecord {
    [key: string]: string | StylesRecord;
}
export interface CommonCssObject {
    [key: string]: ParsedCssData;
}
export interface ConvertOptions {
    parseAtRules?: boolean;
    atRulesGroupName?: string;
    rulesGroupName?: string;
}
